mirror of
https://github.com/Ponce/slackbuilds
synced 2024-11-14 21:56:41 +01:00
17 lines
377 B
Diff
17 lines
377 B
Diff
|
--- a/build/workspaces/update-workspaces.sh
|
||
|
+++ b/build/workspaces/update-workspaces.sh
|
||
|
@@ -1,9 +1,9 @@
|
||
|
#!/bin/sh
|
||
|
|
||
|
-if [ "$(id -u)" = "0" ]; then
|
||
|
- echo "Running as root will mess up file permissions. Aborting ..." 1>&2
|
||
|
- exit 1
|
||
|
-fi
|
||
|
+#if [ "$(id -u)" = "0" ]; then
|
||
|
+# echo "Running as root will mess up file permissions. Aborting ..." 1>&2
|
||
|
+# exit 1
|
||
|
+#fi
|
||
|
|
||
|
die()
|
||
|
{
|